hur.cn - 华软网

 热门搜索

我用PB6。5连接sql server2000数据库,系统却提示我出错!提示信息见内容!

  作者:未知    来源:网络    更新时间:2018/10/11
错误信息如下:DBMS MSS Microsoft SQL Server is not supported in your current installation
我该如何解决呢!
------华软网友回答------
安装pb6的时候 没有选择使用sql2000的dbms 重装pb6 然后选择custom安装 选择sqlserver2000的dbms
------华软网友回复------
to:zxjnew(重新启动)我在安装有PB6的系统中是可以正确运行程序的,但我把程序安装到其他机器就不可以了,我是不要复制某个动态连接库呢
------华软网友回复------
不错,需要PBMSS60.DLL以及SQL SERVER的动态库。
------华软网友回复------
(1)PB运行所需DLL:
PBMss80.dll、libjcc.dll,pbvm80.dll,pbdwe80.dll、libjotsclnt.dll、PBRTC80.DLL、PBTRA80.DLL、pbodb80.dll、pbdwo80.dll、pbdwp80.dll
(2)SQL SERVER客户端所需驱动DLL:
dbnetlib.dll、dbnmpntw.dll、ntwdblib.DLL、DBMSSOCN.DLL、WINDBVER.EXE
------华软网友回复------
我用CLICONFG.EXE和NTWDBLIB.DLL

其它都是PB的dll      
华软声明:本内容来自网络,如有侵犯您版权请来信指出,本站立即删除。